.service__intro {position:relative; margin-bottom:3rem}
.service__intro img,.service__intro picture {border-radius:3rem}
.service__intro-title {position:absolute; top:0; bottom:0; left:0; display:flex; align-items:center; max-width:62rem; padding-left:5rem; font-size:4.4rem; font-weight:700; line-height:5.4rem; color:#fff}
.service__shedule-block {display:flex; margin-bottom:8rem; padding:2.2rem 2.2rem 2.2rem 4rem; border:1px solid #1e5d9d; border-radius:1.6rem}
.service__shedule-title {display:flex}
.service__shedule-title svg {width:5.8rem; height:5.6rem; margin-right:4rem}
.service__shedule-title span {max-width:17.2rem; font-size:2.6rem; font-weight:600; line-height:3.1rem}
.service__shedule-row {display:flex; margin-bottom:.8rem}
.service__shedule-right-block {display:flex; flex-direction:column; max-width:70rem; margin-left:auto}
.service__shedule-text {text-align:center; font-size:1rem; font-weight:400; line-height:1.2rem; color:#6f6f71}
.service__shedule-text a {text-decoration:underline}
.service__shedule-button {width:28rem; margin-left:8rem}
.service__input-block {flex-grow:1}
.service__input {width:100%; padding:0 0 .2rem; font-size:4rem; font-weight:600; line-height:4rem; letter-spacing:-.05em; color:#272727; border:none; border-bottom:2px solid #eaeaeb}
.service__input::-moz-placeholder {color:rgba(39,39,39,.2)}
.service__input::placeholder {color:rgba(39,39,39,.2)}
.service__price-block {padding-top:8rem; padding-bottom:11rem; border-radius:5rem; background-color:#fafafa}
.service__price-title {margin-bottom:3rem}
.service__price-table {margin-bottom:3rem; border-radius:1.2rem; overflow:hidden; border:1px solid #eaeaeb}
.service__price-header-block {display:flex; align-items:center; min-height:6.6rem; background-color:#eaeaeb}
.service__price-header-block .service__price-col {display:flex; padding:.4rem 2.5rem; font-size:1.8rem; font-weight:600; line-height:2.4rem; color:#6f6f71}
.service__price-header-block .service__price-col_1 {width:40%}
.service__price-header-block .service__price-col_2 {justify-content:center; width:25%}
.service__price-header-block .service__price-col_3 {width:20%}
.service__price-header-block .service__price-col_4 {width:15%}
.service__price-row {display:flex; align-items:center; min-height:6.6rem; border-bottom:1px solid rgba(0,0,0,.1)}
.service__price-row:nth-last-of-type() {border:none}
.service__price-row .service__price-col {display:flex; align-items:center; padding:.4rem 2.5rem; font-size:1.6rem; font-weight:600; line-height:2.1rem; color:#272727}
.service__price-row .service__price-col a {display:flex; align-items:center; color:#1e5d9d}
.service__price-row .service__price-col a svg {width:2.4rem; height:2.4rem; margin-left:.5rem}
.service__price-row .service__price-col_1 {width:40%}
.service__price-row .service__price-col_2 {justify-content:center; width:25%}
.service__price-row .service__price-col_3 {width:20%}
.service__price-row .service__price-col_4 {width:15%}
.service__fire-icon {display:flex; align-items:center; justify-content:center; width:2rem; height:2rem; margin-right:.8rem; border-radius:50%; background-color:#ff9110}
.service__fire-icon svg {width:.9rem; height:1.46rem}
.service__price-btn-block {display:flex; justify-content:center}
.service__price-show-more-btn {width:26rem}
.service__text-block {padding-top:10rem; padding-bottom:8rem; background-color:#fafafa; border-radius:5rem}
.service__text-block p {margin-bottom:2rem; font-size:1.6rem; font-weight:400; line-height:2.6rem}
.service__text-block p.bold {font-weight:600;}
.service__text-block ul {padding-left:2.5rem; list-style-type:initial; margin-bottom:1.7rem}
.service__text-block ol {padding-left:2.5rem; list-style: numeric; margin-bottom:1.7rem}
.service__text-block ul li, .service__text-block ol li {font-size:1.6rem; font-weight:400; line-height:2.6rem}

.service__text-title {margin-bottom:3rem}
.service__feature-block {margin-top:8rem; margin-bottom:11rem}
.service__feature-title {margin-bottom:3.5rem}
.service__feature-list {display:grid; grid-template-columns:repeat(4,1fr); grid-gap:2.7rem}
.service__feature-item {display:flex; flex-direction:column; padding:.8rem 1.8rem 2rem 2rem; background-color:#fafafa; border-radius:1.6rem}
.service__feature-item svg {width:5rem; height:4.5rem; margin-bottom:1.5rem}
.service__feature-caption {margin-bottom:3.4rem; font-size:1.8rem; font-weight:600; line-height:2.4rem}
.service__feature-text {margin-top:auto; font-size:1.2rem; font-weight:400; line-height:1.5rem}
.service__additional-block {padding-top:8rem; padding-bottom:8rem; border-radius:5rem; background-color:#f1f8fd}
.service__additional-title {text-align:center; margin-bottom:6rem}
.service__additional-item {height:auto; display:flex; flex-direction:column; padding:3rem; background-color:#fff; border-radius:1.6rem}
.service__additional-icon {width:4rem; height:4rem; margin-bottom:2rem}
.service__additional-caption {margin-bottom:2rem; font-size:2.2rem; font-weight:600; line-height:2.6rem}
.service__additional-type-list {display:flex; flex-direction:column; margin-bottom:2rem}
.service__additional-type-item {margin-bottom:1.2rem; font-size:1.3rem; font-weight:400; line-height:1.6rem; color:#6f6f71}
.service__additional-link {display:flex; align-items:center; margin-top:auto; font-size:1.6rem; font-weight:500; line-height:2rem; color:#1e5d9d}
.service__additional-link svg {width:2.4rem; height:2.4rem; margin-left:.5rem}
.service__additional-content {position:relative; margin-bottom:6rem}
.service__additional-button-block {display:flex; justify-content:center}
.service__additional-show-more-btn {width:26rem}
.service__work-block {padding-top:8rem; padding-bottom:11rem}
.service__work-title {margin-bottom:6rem; text-align:center}
.service__gallery-thumbs-wrap {position:relative}
.service__gallery {width:100%}
.service__gallery-thumbs {position:relative}
.service__gallery-thumbs-item {width:22.4rem; height:13rem; border-radius:1.6rem; overflow:hidden; cursor:pointer; opacity:.8}
.service__gallery-thumbs-item.swiper-slide-thumb-active {opacity:1}
.service__gallery-thumbs-item:not(:last-child) {margin-right:2rem}
.service__gallery-thumbs-item img {height:100%; -o-object-fit:cover; object-fit:cover}
.service__gallery-slider-item {display:flex}
.service__img-block {margin-right:2rem; flex-shrink:0; width:71.2rem; border-radius:1.6rem; overflow:hidden}
.service__work-text-block {display:flex; flex-direction:column; flex-grow:1; padding:3rem; background-color:#fafafa}
.service__gallery-slider {margin-bottom:3rem}
.service__work-caption {margin-bottom:2.6rem; font-size:1.8rem; font-weight:600; line-height:2.1rem}
.service__work-text {margin-bottom:1rem; font-size:1.4rem; font-weight:400; line-height:1.9rem}
.service__work-info-block {margin-top:auto}
.service__work-info-row {display:flex; margin-top:1.6rem}
.service__work-info-row_center {align-items:center}
.service__work-info-row svg {width:2rem; height:2rem; margin-right:.8rem}
.service__work-info-col {display:flex; flex-direction:column}
.service__work-info-col span {font-size:1.4rem; font-weight:400; line-height:1.7rem; color:#6f6f71}
.service__work-info-col a {margin-top:.4rem; font-size:1.1rem; font-weight:500; line-height:1.3rem; text-decoration:underline}
.service__work-phone {font-size:2rem; font-weight:600; line-height:2.4rem}
@media (max-width:48em) {.service__intro {margin-bottom:4rem }
 .service__intro img,.service__intro picture {border-radius:3.2rem }
 .service__intro-title {position:static; margin-top:3.2rem; padding-left:0; font-size:4.4rem; line-height:5.4rem; color:#272727 }
 .service__shedule-block {flex-direction:column; margin-bottom:4rem; padding:4rem 3rem 3rem }
 .service__shedule-title {margin-bottom:4.6rem }
 .service__shedule-title svg {display:none }
 .service__shedule-title span {width:100%; max-width:none; font-size:3.6rem; line-height:4.4rem; text-align:center }
 .service__shedule-row {flex-direction:column }
 .service__shedule-button {margin-left:0; margin-top:4rem; margin-bottom:2.4rem }
 .service__input-block {display:flex; justify-content:center }
 .service__input {width:44rem; font-size:4.8rem; line-height:4.8rem; letter-spacing:-.05em }
 .service__shedule-text {text-align:left; font-size:1.9rem; line-height:2.4rem }
 .service__price-block {padding-top:8rem; padding-bottom:10rem; border-radius:6rem }
 .service__price-title {margin-bottom:4rem }
 .service__price-table {margin-bottom:4rem; border-radius:2.4rem }
 .service__price-header-block {display:none }
 .service__price-row {flex-wrap:wrap; padding:3rem }
 .service__price-row .service__price-col {padding:0 }
 .service__price-row .service__price-col_1 {width:100%; margin-bottom:2.4rem; font-size:2.8rem; font-weight:600; line-height:3.8rem; color:rgba(39,39,39,.7) }
 .service__price-row .service__price-col_2 {flex-direction:row-reverse; justify-content:flex-end; width:100%; margin-bottom:3.4rem; font-size:3.2rem; line-height:4.2rem }
 .service__price-row .service__price-col_3 {order:2; justify-content:flex-end; width:50% }
 .service__price-row .service__price-col_4 {width:50%; font-size:2.8rem; font-weight:500; line-height:3.4rem }
 .service__price-row .service__price-col_4 a svg {margin-left:1rem; width:4rem; height:4rem }
 .service__fire-icon {width:4rem; height:4rem; margin-right:0; margin-left:1.6rem }
 .service__fire-icon svg {width:2rem; height:3rem }
 .service__price-link-btn {padding:2rem 3rem; font-size:2.8rem; font-weight:500; line-height:3.4rem; color:#1e5d9d; border:1px solid #1e5d9d; border-radius:1rem }
 .service__feature-block {margin-top:10rem; margin-bottom:10rem }
 .service__feature-title {margin-bottom:6rem }
 .service__feature-list {grid-template-columns:1fr; grid-row-gap:2.4rem }
 .service__feature-item {padding:4rem 4rem 6rem; border-radius:3.2rem }
 .service__feature-item svg {width:8rem; height:7.2rem; margin-bottom:3.2rem }
 .service__feature-caption {margin-bottom:3.2rem; font-size:3.2rem; line-height:4rem }
 .service__feature-text {font-size:2.4rem; line-height:3rem }
 .service__additional-block {padding-top:10rem; padding-bottom:10rem; border-radius:6rem }
 .service__additional-content,.service__additional-title {margin-bottom:6rem }
 .service__additional-item {width:49.6rem; margin-right:5.2rem; padding:4rem }
 .service__additional-icon {width:6.4rem; height:6.4rem; margin-bottom:4rem }
 .service__additional-caption {margin-bottom:3.6rem; font-size:3.6rem; line-height:4.2rem }
 .service__additional-type-list {margin-bottom:2rem }
 .service__additional-type-item {margin-bottom:2rem; font-size:2.6rem; line-height:3.2rem }
 .service__additional-link {font-size:3.2rem; line-height:4rem }
 .service__additional-link svg {width:4.8rem; height:4.8rem; margin-left:1rem }
 .service__text-block {padding-bottom:10rem; padding-bottom:8rem; border-radius:6rem }
 .service__text-block p {margin-bottom:2rem; font-size:2.8rem; line-height:3.4rem }
 .service__text-title {margin-bottom:3.2rem }
 .service__work-block {padding-top:10rem; padding-bottom:10rem }
 .service__work-title {margin-bottom:4rem }
 .service__gallery-slider-item {flex-direction:column-reverse; border-radius:3.2rem; overflow:hidden }
 .service__img-block {width:100%; margin-right:0; border-radius:0 }
 .service__work-text-block {padding:4rem 3rem }
 .service__gallery-slider {margin-bottom:2rem }
 .service__gallery-thumbs {position:relative }
 .service__gallery-thumbs::after {content:''; position:absolute; top:0; right:0; width:11rem; height:100%; background:linear-gradient(270deg,#fafafa 0,rgba(250,250,250,0) 100%); z-index:1; pointer-events:none }
 .service__gallery-thumbs-item {width:13.4rem; height:8rem; border-radius:1.6rem }
 .service__gallery-thumbs-item:not(:last-child) {margin-right:.6rem }
 .service__work-caption {margin-bottom:2.4rem; font-size:3.2rem; line-height:3.8rem }
 .service__work-text {margin-bottom:2rem; font-size:2.8rem; line-height:3.8rem }
 .service__work-info-row {margin-top:4rem }
 .service__work-info-row svg {width:3.2rem; height:3.2rem; margin-right:.8rem }
 .service__work-info-col span {margin-bottom:1rem; font-size:2.2rem; line-height:2.6rem }
 .service__work-info-col a {font-size:2.2rem; line-height:2.6rem }
 .service__work-phone {font-size:3.6rem; line-height:4.4rem }
}
